<?xml version="1.0" encoding="utf-8"?>
<Connection>

  <Conn ID="Connection1" Protocol="MsgQueue" ProtocolXml="MsgQueueProtocol1.xml"  PacketXml="GenesisPacketField1.xml"/>
  <Conn ID="Connection2" Protocol="MsgQueue" ProtocolXml="MsgQueueProtocol2.xml"  PacketXml="GenesisPacketField2.xml"/>
  <Conn ID="Connection3" Protocol="MsgQueue" ProtocolXml="MsgQueueProtocol3.xml"  PacketXml="GenesisPacketField3.xml"/>
  <Conn ID="Connection4" Protocol="MsgQueue" ProtocolXml="MsgQueueProtocol4.xml"  PacketXml="GenesisPacketField1.xml"/>
  <Conn ID="Cherating_TCPServer" Protocol="TCPServer" ProtocolXml="Cherating_TCPServerProtocol.xml"  PacketXml=""/>
  <Conn ID="Prius_TCPServer" Protocol="TCPServer" ProtocolXml="Prius_TCPServerProtocol.xml"  PacketXml=""/>
  <Conn ID="UDPListener" Protocol="UDPServer" ProtocolXml="UDPServerProtocol1.xml"  PacketXml=""/>
  <Conn ID="CANBus" Protocol="CANBus" ProtocolXml="CANBusProtocol.xml"  PacketXml="CANMsgQPacketField.xml"/>
</Connection>
